View Issue Details

IDProjectCategoryView StatusLast Update
0005293Talerexchangepublic2021-09-02 18:14
ReporterMarcello Stanisci Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.5Fixed in Version0.5 
Summary0005293: autoconf does not set HAVE_GNUNET_GNUNET_CURL_LIB_H
Descriptionnot fatal, but should be fixed. This situation can be seen on any
of the 'test' (and demo supposedly) exchange's source-tree, in the
taler_config.h file.
TagsNo tags attached.

Activities

Christian Grothoff

2018-03-04 00:56

manager   ~0012876

Fixed in a360d9c..ae2f619

Christian Grothoff

2021-09-02 18:14

manager   ~0018285

Fix committed to master branch.

Related Changesets

exchange: master ae2f6194

2018-03-04 00:56:05

Christian Grothoff

Details Diff
fix 0005293 Affected Issues
0005293
mod - configure.ac Diff File

Issue History

Date Modified Username Field Change
2018-03-02 12:21 Marcello Stanisci New Issue
2018-03-02 12:21 Marcello Stanisci Status new => assigned
2018-03-02 12:21 Marcello Stanisci Assigned To => Christian Grothoff
2018-03-04 00:56 Christian Grothoff Status assigned => resolved
2018-03-04 00:56 Christian Grothoff Resolution open => fixed
2018-03-04 00:56 Christian Grothoff Fixed in Version => 0.5
2018-03-04 00:56 Christian Grothoff Note Added: 0012876
2018-03-04 00:56 Christian Grothoff Product Version => git (master)
2018-03-04 00:56 Christian Grothoff Target Version => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master ae2f6194
2021-09-02 18:14 Christian Grothoff Note Added: 0018285